Subject: [mpls] [Editorial Errata Reported] RFC6639 (3925)

From: RFC Errata System <[email-masked]>
Date: Fri, 21 Mar 2014 00:47:59 -0700 (PDT)

The following errata report has been submitted for RFC6639,
"Multiprotocol Label Switching Transport Profile (MPLS-TP) MIB-Based Management Overview".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=6639&eid=3925

--------------------------------------
Type: Editorial
Reported by: Liu Lin <[email-masked]>

Section: 4.2.9

Original Text
-------------
The pwTDMPerfCurrentTable [RFC5604], pwTDMPerfIntervalTable
[RFC5604], and pwTDMPerf1DayIntervalTable [RFC5604] contain
statistical information accumulated per 15-minute, 24-hour, and 1-day
periods, respectively.

Corrected Text
--------------
The pwTDMPerfCurrentTable [RFC5604], pwTDMPerfIntervalTable
[RFC5604], and pwTDMPerf1DayIntervalTable [RFC5604] contain
statistical information accumulated per 15-minute, 24-hour, and 1-month
periods, respectively.

Notes
-----
1-day  --> 1-month
RFC5604 section 6.1 states: 
    The TDM Performance Current Table (pwTDMPerfCurrentTable) contains TDM statistics for the current 15-minute period. 
    The TDM Performance Interval Table (pwTDMPerfIntervalTable) contains TDM statistics for historical intervals (usually 96 15-minute entries to cover a 24 hour period).
    The TDM Performance One-Day Interval Table (pwTDMPerf1DayIntervalTable) contains TDM statistics for historical intervals accumulated per day.  Usually 30 one-day entries to cover a monthly period.

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC6639 (draft-ietf-mpls-tp-mib-management-overview-08)
--------------------------------------
Title               : Multiprotocol Label Switching Transport Profile (MPLS-TP) MIB-Based Management Overview
Publication Date    : June 2012
Author(s)           : D. King, Ed., M. Venkatesan, Ed.
Category            : INFORMATIONAL
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG